{%  extends 'base.html.twig' %}

{% block body %}



  {% if fruits | length > 0 %}
        <ul>
        {% for f in fruits %}
          <li>{{ f.name }}</li>
        {% endfor %}
      </ul>
  {% else %}
   <div class="alert alert-warning">
     Aucun fruit pour la catégorie {{name}}
   </div>
  {% endif %}


{% endblock %}
